@charset "utf-8";

#sub_wrap {
	height: auto;
	width: 100%;
	padding-top: 130px;
}

#sub_inner {
	height: auto;
	width: 1300px;
	margin-left: auto;
	background-image: url(main_innerbg.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	margin-right: auto;
	background-color: #FFFFFF;
}
#sub_main {
	width: 1220px;
	padding: 40px;
}
#sub_left {
	float: left;
	height: auto;
	width: 240px;
}
#sub_left_top {
	line-height: 50px;
	background-color: #01589F;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
}
#sub_left_menu {
	border: 1px solid #01589F;
	font-size: 18px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}
#sub_left_menu li {
	list-style-type: none;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
#sub_left_menu a {
	display: block;
	border: 1px solid #01589F;
	text-decoration: none;
}
#sub_left_menu a:hover {
	color: #FFFFFF;
	background-color: #01589F;
}

#sub_left_menu a.active {
	color: #FFFFFF;
	background-color: #01589F;
}



#sub_right {
	float: right;
	height: auto;
	width: 920px;
}
#sub_right_top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0c246a;
	height: 50px;
}
#sub_right_top_l {
	float: left;
	background-image: url(sub_right_top_lbg.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 45px;
	font-size: 20px;
	line-height: 50px;
}
#sub_right_top_r {
	float: right;
	font-size: 16px;
	padding-top: 10px;
}
#sub_right_main {
}

#list {
	padding: 10px;
	max-height: 999999px; 
}
#list li {
	padding-left: 20px;
	list-style-type: none;
	background-image: url(li.png);
	background-repeat: no-repeat;
	background-position: 2px 20px;
	line-height: 45px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	width: 880px;
	float: left;
}
#show {
	padding: 10px;
}
#show_title {
	font-size: 24px;
	line-height: 35px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #787878;
	font-weight: bold;
}
#show_info {
	font-size: 16px;
	line-height: 26px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #888888;
}
#show_info a {
	color: #888888;
}
#show_content {
	padding-top: 10px;
}
#show_content p {
	text-indent: 2em;
}

#category_teacher {
	padding: 10px;
}#category_block {
	padding-top: 15px;
	padding-bottom: 15px;
}
#category_block_top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0c246a;
	height: 45px;
	margin-bottom: 10px;
	clear: both;
	margin-top: 15px;
}
#category_block_top_l {
	background-color: #2C5695;
	color: #FFFFFF;
	float: left;
	line-height: 45px;
	font-size: 20px;
	padding-right: 30px;
	padding-left: 30px;
}

#category_block_top_l2 {
	float: left;
	background-image: url(subimg/category_block_top_l2bg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 25px;
	height: 45px;
}
#category_main_teacher {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#category_main_teacher_left {
	float: left;
	width: 90px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
}
#category_main_teacher_left_arrow {
	float: left;
	width: 8px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center center;
}
.teacher_color1 {
	background-color: #d43e44;
}
.teacher_color2 {
	background-color: #b9812e;
}
.teacher_color3 {
	background-color: #2193d2;
}
.teacher_arrow_color1 {
	background-image: url(subimg/teacher_arrow1bg.png);
}
.teacher_arrow_color2 {
	background-image: url(subimg/teacher_arrow2bg.png);
}
.teacher_arrow_color3 {
	background-image: url(subimg/teacher_arrow3bg.png);
}


#category_main_teacher_right {
	float: right;
	width: 760px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
#category_main_teacher_right li {
	float: left;
	width: 76px;
	list-style-type: none;
	text-align: center;
	padding-bottom: 10px;
	line-height: 30px;
}

#category_main_tutor {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#category_main_tutor li {
	float: left;
	width: 190px;
	list-style-type: none;
	padding: 10px;
}
#tutor_txt_name {
	font-size: 15px;
	line-height: 25px;
}
#tutor_txt_research {
	font-size: 14px;
	color: #999999;
	line-height: 22px;
	padding-top: 5px;
}

#tutor_img {
	float: left;
	width: 60px;
}
#tutor_txt {
	float: right;
	width: 120px;
}

#teacher_list {
	padding: 5px;
}
#teacher_list li {
	float: left;
	width: 96px;
	list-style-type: none;
	line-height: 18px;
	text-align: center;
	padding-bottom: 15px;
}

#lecture_list {
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
#lecture_list li {
	list-style-type: none;
	padding-top: 15px;
	padding-right: 65px;
	padding-bottom: 15px;
	padding-left: 65px;
}

#lecture_list_right {
	float: right;
	width: 670px;
	background-image: url(dot.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	padding-bottom: 12px;
}

#search_list {
	padding: 10px;
}
#search_list_top {
	height: 60px;
	padding-top: 10px;
}
#search_list_title {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	background-image: url(search_list_titlebg.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 30px;
}
#search_list_des {
	font-size: 14px;
	color: #999999;
	line-height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#search_list_date {
	font-size: 14px;
	color: #666666;
	padding-bottom: 20px;
}
#search_list_main {
	clear: both;
}


.s_border {
	float: left;
	height: 36px;
	width: 200px;
	background-color: #FFFFFF;
	line-height: 36px;
	border: 1px solid #0c246a;
}
#teacher_content {
	padding-top: 10px;
}
#neirong-top{
	width:880px;
	height:auto;
	text-align:left;
	float: left;
}
#neirong-bottom{
	width:880px;
	height:auto;
	position:relative;
	text-align:left;
	clear: both;
}
.introduce li {
	list-style-type: none;
}

.bottom{
	position:relative;
}
.name{
	background-image: url(subimg/search_list_titlebg.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	display:block;
	font-size:24px;
	line-height: 40px;
	padding-left: 35px;
	margin-top: 10px;
}
.info{
	width: 600px;
	float: left;
	margin-top: 5px;
	margin-left: 20px;
	line-height: 30px;
}
.info li{
	list-style-type:none;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 8px;
}
.info li.class1{
         padding:8px 0 0 8px;
         margin:7px 0 0 0;
         height:112px;
         list-style-type:none;
         font-size:16px;}
.photo{
	height:252px;
	width:185px;
	float: left;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 6px;
	margin-top: 5px;
}
.introduce{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
.introduce h3 {
	margin-top: 15px;
}

#xisuo_list {
	float: left;
	height: auto;
	width: 690px;
	padding-right: 20px;
	padding-left: 60px;
	padding-top: 20px;
	position: relative;
}
#xisuo_list_l {
	float: left;
	height: auto;
	width: 220px;
	font-size: 22px;
	text-align: center;
	line-height: 40px;
	border: 1px solid #AB1F2A;
	margin-top: 202px;
}
#xisuo_list_c {
	float: left;
	height: 460px;
	width: 150px;
	background-image: url(subimg/xisuo_list_c.png);
	background-repeat: no-repeat;
	background-position: right 35px;
}
#xisuo_list_r {
	float: left;
	text-align: center;
	width: 300px;
}


#xisuo_list_r  li{
	line-height: 43px;
	font-size: 18px;
	width: 300px;
	list-style-type: none;
	border: 1px solid #AB1F2A;
	margin-top: 15px;
	margin-bottom: 15px;
	height: auto;
	float: left;
}

#category_main_talent {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#category_main_talent li {
	float: left;
	width: 87px;
	list-style-type: none;
	text-align: center;
	padding-bottom: 10px;
	line-height: 30px;
}

#teacher_lists {
}
#teacher_lists li {
	float: left;
	width: 366px;
	list-style-type: none;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 25px;
}
#students_lists {
}


#students_lists li {
	float: left;
	width: 70px;
	list-style-type: none;
	text-align: center;
	margin: 10px;
	line-height: 24px;
}
.zjpic2 {
	float: left;
	height: 120px;
	width: 100px;
	position: relative;
}

.zjtxt2 {
	float: right;
	width: 245px;
}
.zjname2 {
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
}
.zjarea2 {
	font-size: 15px;
	color: #666666;
	line-height: 28px;
}#pic_lists li {
	float: left;
	height: 300px;
	width: 406px;
	list-style-type: none;
	text-align: center;
}
#pic_lists {
	padding-top: 20px;
}

#gjhz_lists li {
	list-style-type: none;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	height: 240px;
}

#gjhz_lists_pic {
	height: 240px;
	width: 360px;
	float: left;
	margin-left: 10px;
}
#gjhz_lists_txt {
	float: right;
	width: 800px;
}
#gjhz_lists_title {
	line-height: 35px;
	font-size: 20px;
	font-weight: bold;
}
#gjhz_lists_date {
	line-height: 40px;
	font-size: 14px;
	background-image: url(gjhz_datebg.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	color: #787878;
	padding-left: 20px;
	height: 40px;
}

#gjhz_lists_des {
	font-size: 14px;
	line-height: 25px;
	color: #999999;
	padding-top: 8px;
	background-image: url(images/2019/dot.png);
	background-repeat: repeat-x;
	background-position: 0px top;
}

#gjhz_lists_des a {
	color: #999999;
}
#gjhz_lists_des a:hover {
	color: #bb0000;
}

#lecture_list {
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
#lecture_list li {
	list-style-type: none;
	padding: 15px;
	width: 420px;
	float: left;
}

#block_xsyg_left {
	float: left;
	width: 68px;
	font-family: "Century Gothic", "microsoft yahei", "hiragino sans GB", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	height: 68px;
	text-align: center;
	margin-top: 9px;
	margin-left: 5px;
	background-image: url(block_xsyg_leftbg.png);
	background-repeat: no-repeat;
}

#block_xsyg_title {
	line-height: 30px;
	font-size: 16px;
}
#block_xsyg_date {
	line-height: 24px;
	font-size: 14px;
	color: #999999;
	background-image: url(xsyg_datebg.png);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	padding-left: 25px;
}
#block_xsyg_place {
	line-height: 24px;
	font-size: 14px;
	color: #999999;
	background-image: url(xsyg_placebg.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	padding-left: 25px;
}
#block_xsyg_left .day {
	font-size: 30px;
	line-height: 37px;
	padding-top: 3px;
	color: #436FA5;
}
#block_xsyg_left .month {
	font-size: 15px;
	line-height: 24px;
}
#lecture_list_right {
	float: right;
	width: 330px;
	background-image: url(dot.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	padding-bottom: 12px;
}